TRIGGER_NEW_TICKET_TASKNAME = "trigger_new_ticket"
TRIGGER_FORWARDED_TICKET_TASKNAME = "trigger_forwarded_ticket"
TRIGGER_PRIORITIZED_TICKET_TASKNAME = "trigger_prioritized_ticket"
TRIGGER_CLOSED_TICKET_TASKNAME = "trigger_closed_ticket"
TRIGGER_APPROVED_TICKET_TASKNAME = "trigger_approved_ticket"
TRIGGER_MATERIAL_NOT_AVAILABLE_TASKNAME = "trigger_material_not_available"
TRIGGER_EXPORT_TICKETS = "trigger_export_tickets"
TRIGGER_PERIODIC = "trigger_periodic"
